<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/runtime/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=adapters_badAdapterFactory">
        <source>Malformed adapter factory extension in plug-in: {0}.</source>
        <target state="needs-review-translation">誤った形式のアダプター・ファクトリー拡張がプラグインにあります: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Malformed adapter factory extension in plug-in: {0}.</source>
          <target>誤った形式のアダプター・ファクトリー拡張がプラグインにあります: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Malformed adapter factory extension in plug-in: {0}.</source>
          <target>誤った形式のアダプター・ファクトリー拡張がプラグインにあります: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=auth_notAvailable">
        <source>Authorization infrastructure (org.eclipse.core.runtime.compatibility.auth) not installed.</source>
        <target state="needs-review-translation">許可インフラストラクチャー (org.eclipse.core.runtime.compatibility.auth) がインストールされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Authorization infrastructure (org.eclipse.core.runtime.compatibility.auth) not installed.</source>
          <target>許可インフラストラクチャー (org.eclipse.core.runtime.compatibility.auth) がインストールされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Authorization infrastructure (org.eclipse.core.runtime.compatibility.auth) not installed.</source>
          <target>許可インフラストラクチャー (org.eclipse.core.runtime.compatibility.auth) がインストールされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=meta_appNotInit">
        <source>The application has not been initialized.</source>
        <target state="needs-review-translation">アプリケーションは初期化されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The application has not been initialized.</source>
          <target>アプリケーションは初期化されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The application has not been initialized.</source>
          <target>アプリケーションは初期化されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=meta_exceptionParsingLog">
        <source>An exception occurred while parsing the log file: {0}</source>
        <target state="needs-review-translation">ログ・ファイル {0} の構文解析中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred while parsing the log file: {0}</source>
          <target>ログ・ファイル {0} の構文解析中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>An exception occurred while parsing the log file: {0}</source>
          <target>ログ・ファイル {0} の構文解析中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_deactivatedLoad">
        <source>Attempt to load class "{0}" from de-activated plug-in "{1}".</source>
        <target state="needs-review-translation">クラス "{0}" を非アクティブにされたプラグイン "{1}" からロードするように試してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Attempt to load class "{0}" from de-activated plug-in "{1}".</source>
          <target>クラス "{0}" を非アクティブにされたプラグイン "{1}" からロードするように試してください。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Attempt to load class "{0}" from de-activated plug-in "{1}".</source>
          <target>クラス "{0}" を非アクティブにされたプラグイン "{1}" からロードするように試してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_shutdownProblems">
        <source>Problems encountered shutting down plug-in: "{0}".</source>
        <target state="needs-review-translation">プラグインのシャットダウンで問題が見つかりました: "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Problems encountered shutting down plug-in: "{0}".</source>
          <target>プラグインのシャットダウンで問題が見つかりました: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problems encountered shutting down plug-in: "{0}".</source>
          <target>プラグインのシャットダウンで問題が見つかりました: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_startupProblems">
        <source>Problems encountered starting up plug-in: "{0}".</source>
        <target state="needs-review-translation">プラグイン "{0}" の開始で問題が見つかりました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems encountered starting up plug-in: "{0}".</source>
          <target>プラグイン "{0}" の開始で問題が見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problems encountered starting up plug-in: "{0}".</source>
          <target>プラグイン "{0}" の開始で問題が見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=preferences_saveProblems">
        <source>Problems saving preferences.</source>
        <target state="needs-review-translation">設定の保管で問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems saving preferences.</source>
          <target>設定の保管で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problems saving preferences.</source>
          <target>設定の保管で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=line_separator_platform_mac_os_9" translate="no">
        <source>Mac OS 9</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=line_separator_platform_unix" translate="no">
        <source>Unix</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=line_separator_platform_windows" translate="no">
        <source>Windows</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=provider_invalid_general">
        <source>Errors while processing the product providers.</source>
        <target state="needs-review-translation">製品プロバイダーの処理中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Errors while processing the product providers.</source>
          <target>製品プロバイダーの処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Errors while processing the product providers.</source>
          <target>製品プロバイダーの処理中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=provider_invalid">
        <source>Problem creating the provider registered by {0}.</source>
        <target state="needs-review-translation">{0} によって登録されたプロバイダーの作成中に問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problem creating the provider registered by {0}.</source>
          <target>{0} によって登録されたプロバイダーの作成中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problem creating the provider registered by {0}.</source>
          <target>{0} によって登録されたプロバイダーの作成中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=product_notFound">
        <source>Product {0} could not be found.</source>
        <target state="needs-review-translation">製品 {0} が見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Product {0} could not be found.</source>
          <target>製品 {0} が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Product {0} could not be found.</source>
          <target>製品 {0} が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_badPrereqOnFrag">
        <source>Fragment "{0}" requires non-existent plug-in "{1}".  Fragment ignored.</source>
        <target state="needs-review-translation">フラグメント "{0}" には、存在しないプラグイン "{1}" が必要です。  フラグメントは無視されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Fragment "{0}" requires non-existent plug-in "{1}".  Fragment ignored.</source>
          <target>フラグメント "{0}" には、存在しないプラグイン "{1}" が必要です。  フラグメントは無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Fragment "{0}" requires non-existent plug-in "{1}".  Fragment ignored.</source>
          <target>フラグメント "{0}" には、存在しないプラグイン "{1}" が必要です。  フラグメントは無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_duplicateFragment">
        <source>Duplicate fragment found with id "{0}" and version "{1}".</source>
        <target state="needs-review-translation">ID "{0}" およびバージョン "{1}" に重複するフラグメントが見つかりました。</target>
        <alt-trans tool-id="pleiades">
          <source>Duplicate fragment found with id "{0}" and version "{1}".</source>
          <target>ID "{0}" およびバージョン "{1}" に重複するフラグメントが見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Duplicate fragment found with id "{0}" and version "{1}".</source>
          <target>ID "{0}" およびバージョン "{1}" に重複するフラグメントが見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_duplicateLib">
        <source>Fragment "{0}" for plug-in "{1}", has added duplicate library entry "{2}" .</source>
        <target state="needs-review-translation">プラグイン "{1}" のフラグメント "{0}" が、重複するライブラリー・エントリー "{2}" を追加しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Fragment "{0}" for plug-in "{1}", has added duplicate library entry "{2}" .</source>
          <target>プラグイン "{1}" のフラグメント "{0}" が、重複するライブラリー・エントリー "{2}" を追加しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Fragment "{0}" for plug-in "{1}", has added duplicate library entry "{2}" .</source>
          <target>プラグイン "{1}" のフラグメント "{0}" が、重複するライブラリー・エントリー "{2}" を追加しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_duplicatePlugin">
        <source>Two plug-ins found with the same id: "{0}". Ignoring duplicate at "{1}".</source>
        <target state="needs-review-translation">2 つのプラグインが同じ ID "{0}" です。 "{1}" の重複を無視します。</target>
        <alt-trans tool-id="pleiades">
          <source>Two plug-ins found with the same id: "{0}". Ignoring duplicate at "{1}".</source>
          <target>2 つのプラグインが同じ ID "{0}" です。 "{1}" の重複を無視します。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Two plug-ins found with the same id: "{0}". Ignoring duplicate at "{1}".</source>
          <target>2 つのプラグインが同じ ID "{0}" です。 "{1}" の重複を無視します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_error">
        <source>Parsing error: "{0}".</source>
        <target state="needs-review-translation">構文解析エラー: "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Parsing error: "{0}".</source>
          <target>構文解析エラー: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Parsing error: "{0}".</source>
          <target>構文解析エラー: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_errorNameLineColumn">
        <source>Parsing error in "{0}" [line {1}, column {2}]: "{3}".</source>
        <target state="needs-review-translation">"{0}" で構文解析エラーがありました [行 {1}、列 {2}]: "{3}"。</target>
        <alt-trans tool-id="pleiades">
          <source>Parsing error in "{0}" [line {1}, column {2}]: "{3}".</source>
          <target>"{0}" で構文解析エラーがありました [行 {1}、列 {2}]: "{3}"。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Parsing error in "{0}" [line {1}, column {2}]: "{3}".</source>
          <target>"{0}" で構文解析エラーがありました [行 {1}、列 {2}]: "{3}"。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_errorProcessing">
        <source>Error while processing "{0}".</source>
        <target state="needs-review-translation">"{0}" を処理中にエラーがありました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error while processing "{0}".</source>
          <target>"{0}" を処理中にエラーがありました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Error while processing "{0}".</source>
          <target>"{0}" を処理中にエラーがありました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_extPointDisabled">
        <source>Extension point "{0}" specified in plug-in "{1}" is disabled.</source>
        <target state="needs-review-translation">拡張ポイント "{0}" がプラグイン "{1}" に指定されていますが使用不可です。</target>
        <alt-trans tool-id="pleiades">
          <source>Extension point "{0}" specified in plug-in "{1}" is disabled.</source>
          <target>拡張ポイント "{0}" がプラグイン "{1}" に指定されていますが使用不可です。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Extension point "{0}" specified in plug-in "{1}" is disabled.</source>
          <target>拡張ポイント "{0}" がプラグイン "{1}" に指定されていますが使用不可です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_extPointUnknown">
        <source>Unknown extension point "{0}" specified in plug-in "{1}".</source>
        <target state="needs-review-translation">不明な拡張ポイント "{0}" がプラグイン "{1}" に指定されています。</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown extension point "{0}" specified in plug-in "{1}".</source>
          <target>不明な拡張ポイント "{0}" がプラグイン "{1}" に指定されています。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unknown extension point "{0}" specified in plug-in "{1}".</source>
          <target>不明な拡張ポイント "{0}" がプラグイン "{1}" に指定されています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_fragmentMissingAttr">
        <source>Fragment "{0}" ignored due to missing attributes.</source>
        <target state="needs-review-translation">フラグメント "{0}" は属性が欠落しているため無視されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Fragment "{0}" ignored due to missing attributes.</source>
          <target>フラグメント "{0}" は属性が欠落しているため無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Fragment "{0}" ignored due to missing attributes.</source>
          <target>フラグメント "{0}" は属性が欠落しているため無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_fragmentMissingIdName">
        <source>Fragment ignored due to missing attributes (including name and id).</source>
        <target state="needs-review-translation">属性が欠落している (名前および ID を含む) ためフラグメントが無視されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Fragment ignored due to missing attributes (including name and id).</source>
          <target>属性が欠落している (名前および ID を含む) ためフラグメントが無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Fragment ignored due to missing attributes (including name and id).</source>
          <target>属性が欠落している (名前および ID を含む) ためフラグメントが無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_internalStack">
        <source>Element/end element mismatch for element "{0}".</source>
        <target state="needs-review-translation">要素/終了要素が要素 "{0}" で一致しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Element/end element mismatch for element "{0}".</source>
          <target>要素/終了要素が要素 "{0}" で一致しません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Element/end element mismatch for element "{0}".</source>
          <target>要素/終了要素が要素 "{0}" で一致しません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_missingFPName">
        <source>Plug-in name attribute missing from fragment at "{0}".</source>
        <target state="needs-review-translation">"{0}" のフラグメントにプラグイン名属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in name attribute missing from fragment at "{0}".</source>
          <target>"{0}" のフラグメントにプラグイン名属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in name attribute missing from fragment at "{0}".</source>
          <target>"{0}" のフラグメントにプラグイン名属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_missingFPVersion">
        <source>Plug-in version attribute missing from fragment at "{0}".</source>
        <target state="needs-review-translation">"{0}" のフラグメントにプラグイン・バージョン属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in version attribute missing from fragment at "{0}".</source>
          <target>"{0}" のフラグメントにプラグイン・バージョン属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in version attribute missing from fragment at "{0}".</source>
          <target>"{0}" のフラグメントにプラグイン・バージョン属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_missingFragmentPd">
        <source>Plug-in descriptor "{0}" not found for fragment "{1}".  Fragment ignored.</source>
        <target state="needs-review-translation">プラグイン記述子 "{0}" がフラグメント "{1}" について見つかりません。  フラグメントは無視されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in descriptor "{0}" not found for fragment "{1}".  Fragment ignored.</source>
          <target>プラグイン記述子 "{0}" がフラグメント "{1}" について見つかりません。  フラグメントは無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in descriptor "{0}" not found for fragment "{1}".  Fragment ignored.</source>
          <target>プラグイン記述子 "{0}" がフラグメント "{1}" について見つかりません。  フラグメントは無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_missingPluginId">
        <source>Id attribute missing from plug-in or fragment at "{0}".</source>
        <target state="needs-review-translation">"{0}" のプラグインまたはフラグメントに ID 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Id attribute missing from plug-in or fragment at "{0}".</source>
          <target>"{0}" のプラグインまたはフラグメントに ID 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Id attribute missing from plug-in or fragment at "{0}".</source>
          <target>"{0}" のプラグインまたはフラグメントに ID 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_missingPluginName">
        <source>Name attribute missing from plug-in or fragment at "{0}".</source>
        <target state="needs-review-translation">"{0}" のプラグインまたはフラグメントに名前属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Name attribute missing from plug-in or fragment at "{0}".</source>
          <target>"{0}" のプラグインまたはフラグメントに名前属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Name attribute missing from plug-in or fragment at "{0}".</source>
          <target>"{0}" のプラグインまたはフラグメントに名前属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_missingPluginVersion">
        <source>Version attribute missing from plug-in or fragment at "{0}".</source>
        <target state="needs-review-translation">"{0}" のプラグインまたはフラグメントにバージョン属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Version attribute missing from plug-in or fragment at "{0}".</source>
          <target>"{0}" のプラグインまたはフラグメントにバージョン属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Version attribute missing from plug-in or fragment at "{0}".</source>
          <target>"{0}" のプラグインまたはフラグメントにバージョン属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_nullFragmentIdentifier">
        <source>Fragment not loaded due to missing id or version number: "{0}".</source>
        <target state="needs-review-translation">ID またはバージョン番号 "{0}" が欠落しているため、フラグメントはロードされませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Fragment not loaded due to missing id or version number: "{0}".</source>
          <target>ID またはバージョン番号 "{0}" が欠落しているため、フラグメントはロードされませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Fragment not loaded due to missing id or version number: "{0}".</source>
          <target>ID またはバージョン番号 "{0}" が欠落しているため、フラグメントはロードされませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_nullPluginIdentifier">
        <source>Plug-in not loaded due to missing id or version number: "{0}".</source>
        <target state="needs-review-translation">ID またはバージョン番号 "{0}" が欠落しているため、プラグインはロードされませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in not loaded due to missing id or version number: "{0}".</source>
          <target>ID またはバージョン番号 "{0}" が欠落しているため、プラグインはロードされませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in not loaded due to missing id or version number: "{0}".</source>
          <target>ID またはバージョン番号 "{0}" が欠落しているため、プラグインはロードされませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_pluginMissingAttr">
        <source>Plug-in "{0}" disabled due to missing attributes.</source>
        <target state="needs-review-translation">プラグイン "{0}" は属性が欠落しているため使用不可にされました。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in "{0}" disabled due to missing attributes.</source>
          <target>プラグイン "{0}" は属性が欠落しているため使用不可にされました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in "{0}" disabled due to missing attributes.</source>
          <target>プラグイン "{0}" は属性が欠落しているため使用不可にされました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_pluginMissingIdName">
        <source>Plug-in disabled due to missing attributes (including name and id).</source>
        <target state="needs-review-translation">属性が欠落している (名前および ID を含む) ためプラグインが使用不可になりました。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in disabled due to missing attributes (including name and id).</source>
          <target>属性が欠落している (名前および ID を含む) ためプラグインが使用不可になりました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in disabled due to missing attributes (including name and id).</source>
          <target>属性が欠落している (名前および ID を含む) ためプラグインが使用不可になりました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_prereqDisabled">
        <source>Plug-in "{0}" was disabled due to missing or disabled prerequisite plug-in "{1}".</source>
        <target state="needs-review-translation">プラグイン "{0}" は、前提条件のプラグイン "{1}" が欠落または使用不可になっているために使用不可です。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in "{0}" was disabled due to missing or disabled prerequisite plug-in "{1}".</source>
          <target>プラグイン "{0}" は、前提条件のプラグイン "{1}" が欠落または使用不可になっているために使用不可です。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in "{0}" was disabled due to missing or disabled prerequisite plug-in "{1}".</source>
          <target>プラグイン "{0}" は、前提条件のプラグイン "{1}" が欠落または使用不可になっているために使用不可です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_prereqLoop">
        <source>Detected prerequisite loop from "{0}" to "{1}".</source>
        <target state="needs-review-translation">"{0}" から "{1}" の前提条件ループを検出しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Detected prerequisite loop from "{0}" to "{1}".</source>
          <target>"{0}" から "{1}" の前提条件ループを検出しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Detected prerequisite loop from "{0}" to "{1}".</source>
          <target>"{0}" から "{1}" の前提条件ループを検出しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_prereqOptLoop">
        <source>Optional prerequisite from "{0}" to "{1}" produced loop.  Prerequisite ignored.</source>
        <target state="needs-review-translation">"{0}" から "{1}" のオプションの前提条件がループを生成しました。  前提条件は無視されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Optional prerequisite from "{0}" to "{1}" produced loop.  Prerequisite ignored.</source>
          <target>"{0}" から "{1}" のオプションの前提条件がループを生成しました。  前提条件は無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Optional prerequisite from "{0}" to "{1}" produced loop.  Prerequisite ignored.</source>
          <target>"{0}" から "{1}" のオプションの前提条件がループを生成しました。  前提条件は無視されます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_unknownAttribute">
        <source>Unknown attribute "{1}" for element "{0}" ignored.</source>
        <target state="needs-review-translation">不明な属性 "{1}" が要素 "{0}" について無視されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown attribute "{1}" for element "{0}" ignored.</source>
          <target>不明な属性 "{1}" が要素 "{0}" について無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unknown attribute "{1}" for element "{0}" ignored.</source>
          <target>不明な属性 "{1}" が要素 "{0}" について無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_unknownElement">
        <source>Unknown element "{1}", found within a "{0}", ignored.</source>
        <target state="needs-review-translation">不明な要素 "{1}" が "{0}" にありましたが、無視されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown element "{1}", found within a "{0}", ignored.</source>
          <target>不明な要素 "{1}" が "{0}" にありましたが、無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unknown element "{1}", found within a "{0}", ignored.</source>
          <target>不明な要素 "{1}" が "{0}" にありましたが、無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_unknownEntry">
        <source>Unknown element parsed by plug-in registry: "{0}".</source>
        <target state="needs-review-translation">不明な要素がプラグイン・レジストリー "{0}" により構文解析されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown element parsed by plug-in registry: "{0}".</source>
          <target>不明な要素がプラグイン・レジストリー "{0}" により構文解析されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unknown element parsed by plug-in registry: "{0}".</source>
          <target>不明な要素がプラグイン・レジストリー "{0}" により構文解析されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_unknownLibraryType">
        <source>Unknown library type "{0}" for library "{1}".</source>
        <target state="needs-review-translation">ライブラリー "{1}" の不明なライブラリー型 "{0}"。</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown library type "{0}" for library "{1}".</source>
          <target>ライブラリー "{1}" の不明なライブラリー型 "{0}"。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unknown library type "{0}" for library "{1}".</source>
          <target>ライブラリー "{1}" の不明なライブラリー型 "{0}"。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_unknownTopElement">
        <source>Unknown element "{0}", found at the top level, ignored.</source>
        <target state="needs-review-translation">不明な要素 "{0}" がトップ・レベルで見つかりましたが、無視されました。</target>
        <alt-trans tool-id="nlpack">
          <source>Unknown element "{0}", found at the top level, ignored.</source>
          <target>不明な要素 "{0}" がトップレベルで見つかりましたが、無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unknown element "{0}", found at the top level, ignored.</source>
          <target>不明な要素 "{0}" がトップ・レベルで見つかりましたが、無視されました。</target>
          <note from="blanconlpackgenerator.version">0.1.10</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_unsatisfiedOptPrereq">
        <source>Optional prerequisite constraint from "{0}" to" {1}" ignored.</source>
        <target state="needs-review-translation">"{0}" から "{1}" のオプションの前提条件制約は無視されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Optional prerequisite constraint from "{0}" to" {1}" ignored.</source>
          <target>"{0}" から "{1}" のオプションの前提条件制約は無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Optional prerequisite constraint from "{0}" to" {1}" ignored.</source>
          <target>"{0}" から "{1}" のオプションの前提条件制約は無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_unsatisfiedPrereq">
        <source>Unable to satisfy prerequisite constraint from "{0}" to "{1}".</source>
        <target state="needs-review-translation">"{0}" から "{1}" の前提条件制約事項を満足できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to satisfy prerequisite constraint from "{0}" to "{1}".</source>
          <target>"{0}" から "{1}" の前提条件制約事項を満足できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unable to satisfy prerequisite constraint from "{0}" to "{1}".</source>
          <target>"{0}" から "{1}" の前提条件制約事項を満足できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_validExport">
        <source>"{0}" is not a valid value for the attribute "export".   Use "true" or "false".</source>
        <target state="needs-review-translation">"{0}" は属性 "export" には無効な値です。   "true" または "false" を使用してください。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" is not a valid value for the attribute "export".   Use "true" or "false".</source>
          <target>"{0}" は属性 "export" には無効な値です。   "true" または "false" を使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>"{0}" is not a valid value for the attribute "export".   Use "true" or "false".</source>
          <target>"{0}" は属性 "export" には無効な値です。   "true" または "false" を使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=parse_validMatch">
        <source>"{0}" is not a valid value for the attribute "match".   Use "perfect", "equivalent", "compatible" or "greaterOrEqual".</source>
        <target state="needs-review-translation">"{0}" は属性 "match" には無効な値です。   "perfect"、"equivalent"、"compatible"、または "greaterOrEqual" を使用してください。</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" is not a valid value for the attribute "match".   Use "perfect", "equivalent", "compatible" or "greaterOrEqual".</source>
          <target>"{0}" は属性 "match" には無効な値です。   "perfect"、"equivalent"、"compatible"、または "greaterOrEqual" を使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>"{0}" is not a valid value for the attribute "match".   Use "perfect", "equivalent", "compatible" or "greaterOrEqual".</source>
          <target>"{0}" は属性 "match" には無効な値です。   "perfect"、"equivalent"、"compatible"、または "greaterOrEqual" を使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_notPluginClass">
        <source>Supplied runtime class "{0}" does not extend class Plugin.</source>
        <target state="needs-review-translation">指定されたランタイム・クラス "{0}" はクラス Plugin を拡張しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Supplied runtime class "{0}" does not extend class Plugin.</source>
          <target>指定されたランタイム・クラス "{0}" はクラス Plugin を拡張しません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Supplied runtime class "{0}" does not extend class Plugin.</source>
          <target>指定されたランタイム・クラス "{0}" はクラス Plugin を拡張しません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_unableToResolve">
        <source>Unable to resolve plug-in registry.</source>
        <target state="needs-review-translation">プラグイン・レジストリーの解決ができません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to resolve plug-in registry.</source>
          <target>プラグイン・レジストリーの解決ができません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unable to resolve plug-in registry.</source>
          <target>プラグイン・レジストリーの解決ができません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_pluginDisabled">
        <source>Attempt to activate a disabled plug-in: "{0}".</source>
        <target state="needs-review-translation">使用不可のプラグイン "{0}" のアクティブ化が試行されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Attempt to activate a disabled plug-in: "{0}".</source>
          <target>使用不可のプラグイン "{0}" のアクティブ化が試行されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Attempt to activate a disabled plug-in: "{0}".</source>
          <target>使用不可のプラグイン "{0}" のアクティブ化が試行されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_instantiateClassError">
        <source>Plug-in "{0}" was unable to instantiate class "{1}".</source>
        <target state="needs-review-translation">プラグイン "{0}" は、クラス "{1}" をインスタンス化できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in "{0}" was unable to instantiate class "{1}".</source>
          <target>プラグイン "{0}" は、クラス "{1}" をインスタンス化できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in "{0}" was unable to instantiate class "{1}".</source>
          <target>プラグイン "{0}" は、クラス "{1}" をインスタンス化できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/org/eclipse/core/internal/runtime/messages.properties?key=plugin_loadClassError">
        <source>Plug-in {0} was unable to load class {1}.</source>
        <target state="needs-review-translation">プラグイン {0} はクラス {1} をロードできませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Plug-in {0} was unable to load class {1}.</source>
          <target>プラグイン {0} はクラス {1} をロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Plug-in {0} was unable to load class {1}.</source>
          <target>プラグイン {0} はクラス {1} をロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.runtime/plugin.properties?key=pluginName">
        <source>Core Runtime</source>
        <target state="needs-review-translation">コア・ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Core Runtime</source>
          <target>コア・ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/plugin.properties?key=shutdownHook">
        <source>Shutdown Hook</source>
        <target state="needs-review-translation">シャットダウン・フック</target>
        <alt-trans tool-id="pleiades">
          <source>Shutdown Hook</source>
          <target>シャットダウン・フック</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Shutdown Hook</source>
          <target>シャットダウン・フック</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/plugin.properties?key=adaptersName">
        <source>Adapter factories</source>
        <target state="needs-review-translation">アダプター・ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Adapter factories</source>
          <target>アダプター・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Adapter factories</source>
          <target>アダプター・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/plugin.properties?key=contentTypesName">
        <source>Content Types</source>
        <target state="needs-review-translation">コンテンツ・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Content Types</source>
          <target>コンテンツ・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Content Types</source>
          <target>コンテンツ・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime/plugin.properties?key=preferencesName">
        <source>Preferences</source>
        <target state="needs-review-translation">設定</target>
        <alt-trans tool-id="pleiades">
          <source>Preferences</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Preferences</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>